uuid: 5c62f1be-27b6-4ba8-8a03-782f8188b5a8
langcode: en
status: true
dependencies:
  theme:
    - orbital
_core:
  default_config_hash: y5ZCCz5ygWcLusVR0p-Egmg1NItKF4547fvpPHENqiA
id: orbital_local_actions
theme: orbital
region: content
weight: -2
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
